Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 17:15:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zeinab abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeinab abbas Bot:  Hi Zeinab Abbas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6354371678 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595424895            09:09 PM, 27th Sep                   Sohaib                   Hi Zeinab  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:10 PM, 27th Sep                     zeinab abbas                    Thank you           09:10 PM, 27th Sep                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966565661156)  but didn't receive any response from your end           09:11 PM, 27th Sep                     zeinab abbas                    I’ve made an order and it’s shipped two days ago but the delivery status is no response !!           09:11 PM, 27th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966565661156           09:12 PM, 27th Sep                     zeinab abbas                    No this phone is online how did he contact ?!           09:12 PM, 27th Sep                     zeinab abbas                    There’s no what’s app on this number           09:12 PM, 27th Sep                     zeinab abbas                    I didn’t recieve a phone call           09:13 PM, 27th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:14 PM, 27th Sep                     zeinab abbas                    But I can change the number           09:14 PM, 27th Sep                     zeinab abbas                    Okay waiting for that as quick as possible           09:14 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 27th Sep                     zeinab abbas                    U too           09:15 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3154588